[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.ScrollOpposite

ScrollOpposite - is scrolling to happen in the opposite direction to usual?

## Declaration

Source position: comctrls.pp line 531

`protected property TCustomTabControl.ScrollOpposite: Boolean read GetScrollOpposite write SetScrollOpposite default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .